require 'minitest/autorun'
require 'minitest/pride'
require 'pathname'

require_relative '../lib/env_manager'

module TestHelper
  module App
    extend self

    def root
      @root ||= ::Pathname.new(__dir__).join("..")
    end

    def config
      @config ||= ::EnvManager.load(root)
    end
  end
end